<?php

const URL='https://baharipanno.com';
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'websuppo_rijon');
define('DB_PASSWORD', 'rijon@2023#');
define('DB_DATABASE', 'websuppo_ebusiness');

$GLOBALS['connection'] = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD,DB_DATABASE) or die('Oops connection error 1'.mysqli_connect_error());
mysqli_set_charset($GLOBALS['connection'],'utf8mb4');